.h2{
	font-size: 30px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 1.2;
	margin:16px 0;
}

.h2_color_white{
	color:#fff;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {
	.h2{
		font-size: 26px;
	}
}


@media screen and (max-width: 1024px) {
	.h2{
		font-size: 20px;
	}
}


@media screen and (max-width: 768px) {
	.h2{
		font-size: 14px;
	}
}